cURL
curl -i -X DELETE "https://api.box.com/2.0/comments/12345" \ -H "authorization: Bearer <ACCESS_TOKEN>"
{ "type": "error", "status": 400, "code": "item_name_invalid", "message": "Method Not Allowed", "context_info": { "message": "Something went wrong" }, "help_url": "https://developer.box.com/guides/api-calls/permissions-and-errors/common-errors/", "request_id": "abcdef123456" }
Permanently deletes a comment.
Documentation IndexFetch the complete documentation index at: https://developer.box.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.box.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The ID of the comment.
Returns an empty response when the comment has been deleted.
Was this page helpful?